arrangers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- names:
    en: Tsukasa Okazaki
barcode: '4988002440795'
catalog: VICL-61001
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- names:
    en: Tsukasa Okazaki
covers: []
discs:
- disc_length: '52:54'
  name: Disc 1
  tracks:
  - names:
      Japanese: キングゲイナー・オーバー！
    track_length: '4:57'
  - names:
      Japanese: ウルグスクのチビちゃん
    track_length: '1:38'
  - names:
      Japanese: ご機嫌なサラとコナ
    track_length: '1:59'
  - names:
      Japanese: 地平線上の請負人
    track_length: '1:43'
  - names:
      Japanese: ミイヤのお出まし
    track_length: '1:48'
  - names:
      Japanese: ガウリ隊の隊列
    track_length: '1:38'
  - names:
      Japanese: 本当かい！
    track_length: '3:32'
  - names:
      Japanese: 風のないツンドラ
    track_length: '2:00'
  - names:
      Japanese: 白兵には白兵戦
    track_length: '1:45'
  - names:
      Japanese: オーバースキル・スムース！
    track_length: '1:38'
  - names:
      Japanese: 闇に見えるユニットの灯
    track_length: '2:06'
  - names:
      Japanese: 小公女アナ
    track_length: '1:28'
  - names:
      Japanese: 過去は振り向かない
    track_length: '2:15'
  - names:
      Japanese: マッスル起動
    track_length: '1:27'
  - names:
      Japanese: 男ならやってみな！
    track_length: '1:36'
  - names:
      Japanese: ふくよかなサラ
    track_length: '2:10'
  - names:
      Japanese: ミイヤの祭
    track_length: '3:55'
  - names:
      Japanese: ツンドラの砲撃は疾風
    track_length: '1:46'
  - names:
      Japanese: アガトの結晶
    track_length: '1:35'
  - names:
      Japanese: 長い友情
    track_length: '1:58'
  - names:
      Japanese: 氷のままは寂しいと
    track_length: '1:51'
  - names:
      Japanese: ジャンプ、一閃！
    track_length: '1:32'
  - names:
      Japanese: 東へエクソダス
    track_length: '1:47'
  - names:
      Japanese: 少女に寄り添って
    track_length: '1:48'
  - names:
      Japanese: Can you feel my soul
    track_length: '3:02'
distributor: &id001
  link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: distributor
link: album/46678
lyricists:
- link: artist/5854
  names:
    en: Rin Iogi
    ja: 井荻麟
- names:
    en: Hidenori Inoue
media_format: CD
meta:
  added_date: 2014-07-05T01:41
  edited_date: 2022-05-03T07:09
  fetched_date: 2025-12-07T09:27
  freedb: 3
  ttl: 86400
  visitors: 3455
name: OVERMAN KING GAINER ORIGINAL SOUNDTRACK "HARASHO!"
names:
  en: OVERMAN KING GAINER ORIGINAL SOUNDTRACK "HARASHO!"
  ja: WOWOWアニメーション「オーバーマン キングゲイナー」オリジナルサウンドトラック ハラショー!
  ja-latn: OVERMAN KING GAINER ORIGINAL SOUNDTRACK "HARASHO!"
notes: 'Music: Kohei Tanaka

  M-01 - Opening Theme

  Performer: Yoshiki Fukuyama

  Composer: Kohei Tanaka

  Arranger: Kohei Tanaka

  Lyricist: Rin Iogi

  M-07,17 - Insert Song

  Performer: Sayuri Miyagi [宮城小百合]

  Composer: Kohei Tanaka

  Arranger: Masami Kishimura

  Lyricist: Rin Iogi

  M-25

  Performer: Himitsugakudan Maboroshi [秘密楽団マボロシ]

  Composer: Tsukasa Okazaki [岡崎司]

  Arranger: Tsukasa Okazaki

  Lyricist: Hidenori Inoue [いのうえひでのり]'
organizations:
- &id002
  link: org/1927
  names:
    en: Victor
    ja: Victor
    ja-latn: Victor
  role: label
- link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: manufacturer
- *id001
performers:
- link: artist/6194
  names:
    en: Yoshiki Fukuyama
    ja: 福山芳樹
- names:
    en: Sayuri Miyagi
- names:
    en: Himitsugakudan Maboroshi
picture_full: https://media.vgm.io/albums/87/46678/46678-1404553334.jpg
picture_small: https://medium-media.vgm.io/albums/87/46678/46678-1404553334.jpg
picture_thumb: https://thumb-media.vgm.io/albums/87/46678/46678-1404553334.jpg
platforms:
- Series
products:
- names:
    en: Overman King Gainer
publish_format: Commercial
publisher: *id002
related:
- catalog: VICL-35427
  date: '2002-09-21'
  link: album/94686
  names:
    en: King Gainer Over! / Yoshiki Fukuyama
    ja: キングゲイナー・オーバー! / 福山芳樹
    ja-latn: King Gainer Over! / Yoshiki Fukuyama
  type: anime
- catalog: VICL-61002
  date: '2003-03-21'
  link: album/46679
  names:
    en: OVERMAN KING GAINER ORIGINAL SOUNDTRACK "BANZAI!"
    ja: WOWOWアニメーション「オーバーマン キングゲイナ...
    ja-latn: OVERMAN KING GAINER ORIGINAL SOUNDTRACK "BANZAI!"
  type: anime
release_date: '2002-11-21'
release_events: []
release_price:
  currency: JPY
  price: 3045.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/product/VICL-61001
  name: CD Japan (OOP)
- link: http://solarisjapan.com/products/overman-king-gainer-original-soundtrack-harasho
  name: Solaris Japan
vgmdb_link: https://vgmdb.net/album/46678?perpage=99999
votes: 0
